SELECT 
    aluno_ens_superior.ano_censo, 
    COUNT(cod_aluno) AS total 
FROM 
    aluno_ens_superior 
WHERE 
    (reserva_vagas = 1) AND 
    (bolsa_extensao = 1) AND 
    (cod_categoria_administrativa IN (1)) AND 
    (cod_organizacao_academica IN (1, 4, 5)) 
GROUP BY 
    aluno_ens_superior.ano_censo 
ORDER BY 
    aluno_ens_superior.ano_censo ASC
;
