/*
Copyright (C) 2016 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana - C3SL/UFPR

This file is part of simcaq-node.

simcaq-node is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

simcaq-node is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with simcaq-node.  If not, see <https://www.gnu.org/licenses/>.
*/

process.env.NODE_ENV = 'test';

const chai = require('chai');

const dirtyChai = require('dirty-chai');

chai.use(dirtyChai);

const chaiXml = require('chai-xml');

chai.use(chaiXml);

const chaiHttp = require('chai-http');

const assert = chai.assert;

const expect = chai.expect;

const should = chai.should(); // actually call the function

const libs = `${process.cwd()}/libs`;

const server = require(`${libs}/app`);

chai.use(chaiHttp);
describe('request distribution factor', () => {
    // it('should list default distribution factor', (done) => {
    //     chai.request(server)
    //         .get('/api/v1/distribution_factor')
    //         .end((err, res) => {
    //             res.should.have.status(200);
    //             res.should.be.json;
    //             res.body.should.have.property('result');
    //             res.body.result.should.be.a('array');
    //             res.body.result[0].should.have.property('city_id');
    //             res.body.result[0].should.have.property('series');
    //             res.body.result[0].series[0].should.have.property('serie_id');
    //             res.body.result[0].series[0].should.have.property('distribution_factor_reduction');
    //             done();
    //         });
    // });

    // it('should list distribution factor with valid filters', (done) => {
    //     chai.request(server)
    //         .get('/api/v1/distribution_factor?filter=state:41,city:4100103')
    //         .end((err, res) => {
    //             res.should.have.status(200);
    //             res.should.be.json;
    //             res.body.should.have.property('result');
    //             res.body.result.should.be.a('array');
    //             res.body.result[0].should.have.property('city_id');
    //             res.body.result[0].should.have.property('series');
    //             res.body.result[0].series[0].should.have.property('serie_id');
    //             done();
    //         });
    // });

    // it('should list distribution factor with valid filters', (done) => {
    //     chai.request(server)
    //         .get('/api/v1/distribution_factor?filter=city:1100023')
    //         .end((err, res) => {
    //             res.should.have.status(200);
    //             res.should.be.json;
    //             res.body.should.have.property('result');
    //             res.body.result.should.be.a('array');
    //             res.body.result[0].should.have.property('city_id');
    //             res.body.result[0].should.have.property('series');
    //             res.body.result[0].series[0].should.have.property('serie_id');
    //             res.body.result[0].series[0].should.have.property('distribution_factor_addition');
    //             done();
    //         });
    // });

});
